{
  "itemGroup.ends_delight": "終界樂事",
  "item.ends_delight.ender_pearl_grain": "終界珍珠粒",
  "item.ends_delight.chorus_fruit_grain": "歌萊果粒",
  "item.ends_delight.chorus_fruit_milk_tea": "歌萊果奶茶",
  "item.ends_delight.bubble_tea": "珍珠奶茶",
  "item.ends_delight.shulker_meat": "界伏蚌肉",
  "item.ends_delight.shulker_meat_slice": "界伏蚌肉片",
  "item.ends_delight.stir_fried_shulker_meat": "爆炒界伏蚌",
  "item.ends_delight.fried_dragon_egg": "烤龍蛋",
  "item.ends_delight.dragon_breath_soda": "龍息汽水",
  "item.ends_delight.dragon_leg": "龍腿",
  "item.ends_delight.smoked_dragon_leg": "烤龍腿",
  "item.ends_delight.chorus_fruit_popsicle": "歌萊果冰棒",
  "item.ends_delight.chorus_fruit_wine": "歌萊果酒",
  "item.ends_delight.dragon_breath_and_chorus_soup": "龍息歌萊湯",
  "item.ends_delight.liquid_dragon_egg": "龍蛋蛋液",
  "item.ends_delight.half_dragon_egg_shell": "龍蛋殼",
  "item.ends_delight.non_hatchable_dragon_egg": "無法孵化的龍蛋",
  "item.ends_delight.stuffed_rice_cake":"夾心米糕",
  "item.ends_delight.dragon_egg_shell_knife": "龍蛋殼刀",
  "item.ends_delight.roasted_dragon_meat": "煙燻龍腿",
  "item.ends_delight.raw_dragon_meat": "龍肉",
  "item.ends_delight.raw_ender_mite_meat": "生終界螨肉",
  "item.ends_delight.dried_endermite_meat": "終界螨肉乾",
  "item.ends_delight.end_barbecue_stick": "終界串燒",
  "item.ends_delight.chorus_flower_tea": "歌萊花茶",
  "item.ends_delight.dried_chorus_flower": "歌萊花乾",
  "item.ends_delight.roasted_shulker_meat": "烤界伏蚌肉",
  "item.ends_delight.roasted_shulker_meat_slice": "烤界伏蚌肉片",
  "item.ends_delight.roasted_dragon_meat_cuts": "烤龍肉丁",
  "item.ends_delight.raw_dragon_meat_cuts": "生龍肉丁",
  "item.ends_delight.chorus_fruit_pie_slice": "歌萊果派切片",
  "item.ends_delight.end_stone_knife": "終界石刀",
  "item.ends_delight.purpur_knife": "紫珀刀",
  "item.ends_delight.dragon_meat_stew": "碗裝龍肉燉菜",
  "item.ends_delight.end_mixed_salad": "終界綜合沙拉",
  "item.ends_delight.assorted_salad": "三界沙拉",
  "item.ends_delight.chorus_flower_pie": "歌萊花餅",
  "item.ends_delight.steamed_dragon_egg": "碗裝龍蛋羹",
  "item.ends_delight.grilled_shulker": "盤裝炭燒界伏蚌",
  "item.ends_delight.roasted_dragon_steak": "烤龍排",
  "item.ends_delight.chorus_sauce": "歌萊醬",
  "item.ends_delight.chorus_cookie": "歌萊餅乾",
  "item.ends_delight.ender_congee": "蚌肉珍珠粥",
  "item.ends_delight.dragon_leg_with_sauce": "盤裝沾醬龍腿",
  "item.ends_delight.dragon_tooth": "龍牙",
  "item.ends_delight.dragon_tooth_knife": "龍牙刀",
  "item.ends_delight.enderman_gristle": "使者脆骨",
  "item.ends_delight.raw_ender_sausage": "終界煙腸",
  "item.ends_delight.ender_sausage": "終界熟煙腸",
  "item.ends_delight.enderman_gristle_stew": "使者脆骨燉菜",
  "item.ends_delight.shulker_soup": "界伏湯",
  "item.ends_delight.shulker_omelette_mixture": "界伏蚌歐姆蛋液",
  "item.ends_delight.shulker_omelette": "界伏歐姆蛋",
  "item.ends_delight.ender_noodle": "終界湯麵",
  "item.ends_delight.ender_bamboo_rice": "終界竹筒飯",
  "block.ends_delight.grilled_shulker_block": "炭燒界伏蚌",
  "block.ends_delight.chorus_fruit_pie": "歌萊果派",
  "block.ends_delight.chorus_succulent": "歌萊掌",
  "block.ends_delight.steamed_dragon_egg_block": "龍蛋羹",
  "block.ends_delight.dragon_meat_stew_block": "龍肉燉菜",
  "block.ends_delight.end_stove": "終界爐灶",
  "block.ends_delight.dragon_leg_with_sauce_block": "沾醬龍腿",
  "block.ends_delight.chorus_fruit_crate": "歌萊果箱",
  "ends_delight.advancement.root": "終界樂事",
  "ends_delight.advancement.root.desc": "咬一口終界",
  "ends_delight.advancement.get_levitation_buff_by_consuming_dish": "感覺去到天堂",
  "ends_delight.advancement.get_levitation_buff_by_consuming_dish.desc": "因 終界樂事 的食物而懸浮",
  "ends_delight.advancement.get_non_hatchable_dragon_egg": "龍蛋時間！",
  "ends_delight.advancement.get_non_hatchable_dragon_egg.desc": "獲得無法孵化的龍蛋",
  "ends_delight.advancement.get_chorus_flower_tea": "重回人間",
  "ends_delight.advancement.get_chorus_flower_tea.desc": "獲得歌萊花茶",
  "ends_delight.advancement.get_dragon_tooth_knife": "牙刃有更好嗎?",
  "ends_delight.advancement.get_dragon_tooth_knife.desc": "我也是如此!",
  "ends_delight.advancement.get_assorted_salad": "來自三界的餽贈",
  "ends_delight.advancement.get_assorted_salad.desc": "獲得三界沙拉",
  "ends_delight.advancement.get_bubble_tea": "內含終界珍珠",
  "ends_delight.advancement.get_bubble_tea.desc": "獲得終珠萊茶",
  "ends_delight.advancement.get_knife": "終界刀匠",
  "ends_delight.advancement.get_knife.desc": "獲得 終界樂事 的刀",
  "ends_delight.advancement.dragon_egg_shell_feast": "龍蛋盛宴",
  "ends_delight.advancement.dragon_egg_shell_feast.desc": "獲得以龍蛋殼為容器的所有食物",
  "ends_delight.advancement.the_end_chef": "終界主廚",
  "ends_delight.advancement.the_end_chef.desc": "獲得終界爐灶",
  "ends_delight.advancement.get_dragon_leg_with_sauce": "美味龍腿！",
  "ends_delight.advancement.get_dragon_leg_with_sauce.desc": "獲得沾醬龍腿",
  "ends_delight.advancement.consume_enderman_gristle": "快跳！",
  "ends_delight.advancement.consume_enderman_gristle.desc": "消耗使者脆骨",
  "death.attack.ends_delight.enderman_gristle_teleport": "%1$s 重重摔落",
  "death.attack.ends_delight.enderman_gristle_teleport.player": "%1$s 在試圖逃離 %2$s 時重重摔落",
  "tooltip.farmersdelight.chorus_fruit_wine": "隨機傳送並清除1個負面效果",
  "tooltip.farmersdelight.dragon_breath_and_chorus_soup": "隨機傳送並清除1個負面效果",
  "tooltip.farmersdelight.chorus_flower_tea": "清除懸浮效果"
}